@charset "utf-8";


#pie {
    background-color: #FFFFFF;
    text-align: left;
    padding-bottom: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    -webkit-box-shadow: 3px 3px 5px 3px #31606C;
    box-shadow: 3px 3px 5px 3px #31606C;
    background-repeat: no-repeat;
}
#publi {
    background-color: #F1770C;
    text-align: left;
    padding-bottom: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    -webkit-box-shadow: 0px 0px 2px 0px #31606C;
    box-shadow: 0px 0px 2px 0px #31606C;
    background-repeat: no-repeat;
    color: #000000;
}
#fondo {
    background-color: #F9F9F9;
    text-align: left;
    padding-bottom: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    -webkit-box-shadow: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px;
    background-repeat: no-repeat;
    color: #000000;
}
#fondo-0 {
    text-align: left;
    padding-bottom: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    -webkit-box-shadow: 0px 0px 3px 0px #FEDB00;
    box-shadow: 0px 0px 3px 0px #FEDB00;
    background-repeat: no-repeat;
    color: #000000;
}

#nombre {
    text-align: left;
    padding-bottom: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    -webkit-box-shadow: 3px 3px;
    box-shadow: 3px 3px;
    background-repeat: no-repeat;
    color: #F3F3F3;
}
#fondo_contenido {
    -webkit-box-shadow: 3px 3px;
    box-shadow: 3px 3px;
    background-color: #FFFFFF;
}
.navbar-default {


}
.navbar {
    border: 0 none;
    margin-bottom: 0px;
    background-color: #FFFFFF;
}

.texto-pie {
    text-align: left;
    color: #0879A3;
    font-size: medium;
    vertical-align: 10px;
}
.texto_blanco {
    text-align: left;
    color: #0879A3;
    font-size: medium;
    font-weight: lighter;
}
.texto-aviso {
    text-align: left;
    color: #0879A3;
    font-size: medium;
    font-weight: lighter;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.texto-whatsaap {
    text-align: left;
    color: #ECECEC;
    font-size: medium;
}
.texto_center {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
}
.texto-idiomas {
    color: #F1770C;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    font-weight: bold;
}
.titulos-servicios {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    color: #000000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: large;
    text-shadow: 0px 0px 1px #0094B0;
}
.texto_index {
    text-align: justify;
    padding-left: 30px;
    padding-right: 30px;
}

.texto_pequeño {
    font-size: small;
    text-align: left;
    color: #FFFFFF;
}
.texto_derechos {
    font-size: small;
    text-align: left;
    color: #0879A3;
}
.active {
	color: #FFFFFF;
	
}
.visited {
	color: #FFFFFF;
	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #0879A3;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: medium;
    background-image: url(../imagenes/colmenero.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    font-weight: bold;
}h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
    color: #292929;
    text-shadow: 0px 0px;
    font-weight: bolder;
}


@media screen and (min-width:768px){
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: rgba(0,0,0,1.00);
    font-size: medium;
}
}
